// TOOLS.H
// Written by Stefan Pfeiffer, DL1ELY, 950105
// Last modification: 950226
// (C) 1995 by Stefan Pfeiffer, DL1ELY

#ifndef TOOLS_H

#define TOOLS_H

unsigned is_windows(void);
unsigned is_os2(void);
void generate_path(char *, char *, char *, char *);
void start_log(char *);
void error_log(char *,const unsigned char *, ...);

#endif

